version: 6.0.0
files:
  - url: beldex-electron-wallet-6.0.0-linux.AppImage
    sha512: hwJ7+4mjC9hLOqWu4k7ZlbHfOjeOWMQ594QFTbN4jpA7fxrS04HPtrhyIAbrAHCjlkYHdUIf9GSvYR312Uxatg==
    size: 107559872
    blockMapSize: 113620
path: beldex-electron-wallet-6.0.0-linux.AppImage
sha512: hwJ7+4mjC9hLOqWu4k7ZlbHfOjeOWMQ594QFTbN4jpA7fxrS04HPtrhyIAbrAHCjlkYHdUIf9GSvYR312Uxatg==
releaseDate: '2024-09-02T12:56:42.638Z'
